Loading...
Searching...
No Matches
fvbaseconstraintscontext.hh File Reference

Represents all quantities which available for calculating constraints. More...

`#include <dune/common/fvector.hh>`
`#include <opm/models/discretization/common/fvbaseproperties.hh>`

Go to the source code of this file.

## Classes

class | Opm::FvBaseConstraintsContext< TypeTag >
| Represents all quantities which available for calculating constraints. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Represents all quantities which available for calculating constraints.